<?php
require('include/header.php');
$id = $_GET['id'];
?>

<table class="table" width="100%">
	<tr class="table_header">
		<td>Deactivate Website</td>
	</tr>
	<tr class="row1">
		<td>
			<?php
$sql = "UPDATE ".$prefix."websites SET active='0' WHERE id=".$id; 
if (!mysql_query($sql)) {
	   die('Error: ' . mysql_error());
}
 				header('Location: index.php');
			?>
		</td>
	</tr>
</table>

<?php
require('include/footer.php');
?>